TD {font-family:  verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 11px; color:#333333; text-align: left;}

H1 {font-family:  verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 8px; color:#ffffff;}
#menuG{margin-left:20px;}
ul#navG{list-style:none; margin:0; padding:0px; padding-left:0px; padding-right:6px; font-size:11px;}

ul#navG li.pageaff{background:url(http://www.lcpp-cpe.com/img/charte/fleche_nav.gif) 2px 5px no-repeat; padding:3px 0 3px 20px; color:#034882; font-weight:bold; margin:1px 0;}

ul#navG li a{display:block; text-decoration:none; margin:1px 0; padding:3px 0px; color:#034882;  font-weight:bold;}
ul#navG li a:hover{color:#000;}

ul#navG li ul{list-style:none; margin:0; padding:0px; padding-left:20px; margin-bottom:10px;}
ul#navG li ul li a{display:block;  text-decoration:none; margin:1px 0;  padding:3px 5px 3px 0; color:#034882;  font-weight:bold;}
ul#navG li ul li a:hover{color:#000;}

ul#navG li ul li ul li.pageaff{background:none; padding:3px 0 3px 20px; color:#034882; font-weight:bold; margin:1px 0; margin-left:-40px;}
ul#navG li ul li ul li a{display:block;  text-decoration:none; margin:1px 0;  padding:3px 5px 3px 0; color:#034882;  font-weight:normal; margin-left:-20px;}

.texte {
font-family:  verdana, arial, helvetica, sans-serif; 
font-weight: normal; 
font-size: 9pt; 
color:#111111;
}

.adr {
font-family:  verdana, arial, helvetica, sans-serif; 
font-weight: normal; 
font-size: 9px; 
color:#ffffff;
}

.adrTitre {
font-family:  verdana, arial, helvetica, sans-serif; 
font-weight: bold; 
font-size: 11px; 
color:#ffffff;
}


.news {
font-family:  verdana, arial, helvetica, sans-serif; 
font-weight: normal; 
font-size: 9px; 
color:#555555;
}

.symbol {
font-family:  symbol, verdana, arial, helvetica, sans-serif; 
font-weight: normal; 
font-size: 12px; 
color:#333333;
}

.date_news {
font-family:  verdana, arial, helvetica, sans-serif; 
font-weight: normal; 
font-size: 10px; 
color:#58782A;
}

.base {
font-family:  Trebuchet MS, verdana, arial, helvetica, sans-serif; 
font-weight: bold; 
font-size: 15px; 
color:#FFFFFF;
}

.titre {
font-family:  verdana, arial, helvetica, sans-serif; 
font-weight: bold; 
font-size: 10pt; 
color:#095B8A;
}

.titre_news {
font-family:  verdana, arial, helvetica, sans-serif; 
font-weight: bold; 
font-size: 10pt; 
color:#58782A;
}

.titre2 {
font-family:  verdana, arial, helvetica, sans-serif; 
font-weight: normal; 
font-size: 8pt; 
color:#095B8A;
}



.titre3 {
font-family:  verdana, arial, helvetica, sans-serif; 
font-weight: bold; 
font-size: 10pt; 
color:#444444;
}

.titreStaff {
font-family:  verdana, arial, helvetica, sans-serif; 
font-weight: bold; 
font-size: 11px; 
color:#932C44;
}

.posteStaff {
font-family:  verdana, arial, helvetica, sans-serif; 
font-weight: normal; 
font-size: 8pt; 
color:#4BABD2;
}

.menu {
font-family:  verdana, arial, helvetica, sans-serif; 
font-weight: bold; 
font-size: 11px; 
color:#034874;
}

.auteur {
font-family:  verdana, arial, helvetica, sans-serif; 
font-weight: normal; 
font-size: 10px; 
color:#555555;
}

.source {
font-family:  verdana, arial, helvetica, sans-serif; 
font-weight: normal; 
font-size: 10px; 
color:#000000;
}

.menu_staff {
font-family:  verdana, arial, helvetica, sans-serif; 
font-weight: bold; 
font-size: 11px; 
color:#932C44;
}

.numEquip {
font-family:  verdana, arial, helvetica, sans-serif; 
font-weight: bold; 
font-size: 10px; 
color:#4BABD2;
}






.bordercolor { border-style: solid ; border-color: #C5C6C0 ; } 


#pied_page {
line-height : 1.4em;
font-weight: normal; 
color:#ffffff;}

#alignJustify {text-align: justify;}
#interlignage {line-height : 1.6em}
#interlignageadr {line-height : 1.3em}
#intMenu {line-height : 2em}

#right {text-align: right;}

a {color: #095B8A; font-family:  verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 11px; text-decoration: none; }
a:hover {color: #000000; font-family:  verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 11px; text-decoration: none;}

a.sponsor {color: #C5C6C0; border-color: #C5C6C0}
a.sponsor:hover {color: #000000; border-color: #000000}


a.top {color: #444444; font-family:  verdana, arial, helvetica, sans-serif; font-weight: bold; font-size: 9px; text-decoration: none;}
a.top:hover {color: #000000; font-family:  verdana, arial, helvetica, sans-serif; font-weight: bold; font-size: 9px; text-decoration: none;}


a.auteur {color: #555555; font-family:  verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 10px; text-decoration: underline;}
a.auteur:hover {color: #000000; font-family:  verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 10px; text-decoration: underline;}


a.haut {color: #222222; font-family:  verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 10px; text-decoration: none;}
a.haut:hover {color: #000000; font-family:  verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 10px; text-decoration: none;}


a.pied_bas {color: #ffffff; font-family:  verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 10px; text-decoration: none;}
a.pied_bas:hover {color: #000000; font-family:  verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 10px; text-decoration: none;}

a.news {color: #000000; font-family:  verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 10px; text-decoration: none;}
a.news:hover {color: #000000; font-family:  verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 10px; text-decoration: none;}

a.news_titre {color: #333333; font-family:  verdana, arial, helvetica, sans-serif; font-weight: bold; font-size: 10px; text-decoration: none;}
a.news_titre:hover {color: #58782A; font-family:  verdana, arial, helvetica, sans-serif; font-weight: bold; font-size: 10px; text-decoration: none;}


a.menu {color: #034874; font-family:  verdana, arial, helvetica, sans-serif; font-weight: bold; font-size: 11px; text-decoration: none;}
a.menu:hover {color: #000000; font-family:  verdana, arial, helvetica, sans-serif; font-weight: bold; font-size: 11px; text-decoration: none;}

a.fin {color: #000000; font-family:  verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 10px; text-decoration: none;}
a.fin:hover {color: #000000; font-family:  verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 10px; text-decoration: none;}










